import baseAxios from '../index'

export function queryBannerList(data: { location: string }) {
  return baseAxios<{
    count: number
    file_name: string[]
  }>({
    url: '/banner/query/list',
    method: 'get',
    params: data,
  })
}
